:root {
    --primary-color: #1d5888;
    --secondary-color: #ff993b;
    --dark-color: #292929;
    --white-color: #dff3e4;

}

body {
    color: var(--dark-color);

}

nav {
    background-color: var(--dark-color);
}

footer {
    background-color: var(--dark-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--primary-color);
}

footer {
    padding-top: 1rem;
    padding-right: 1rem;
}

footer .social>a {
    color: var(--white-color);
    opacity: 75%;
}

footer .social>a:hover {
    opacity: .9;

}

.logo {
    opacity: 85%;
}

.bsicon {
    color: #8312FA;
}

.jsicon {
    color: #F0DB4F;
}

.html5icon {
    color: #E44D26;
}

.cssicon {
    color: #0A71B8;
}

.checklist>li i {
    color: var(--secondary-color);

}

code[class*="language-"],
pre[class*="language-"] {
    white-space: pre-wrap;
    word-break: break-all;
    word-wrap: break-word;
}

main>.container {
    padding: 60px 15px 0;
    margin-bottom: 5rem;
}

.sticky-footer {
    position: sticky;
    left: 0;
    bottom: 0;
    width: 100%;
}